.page{
/*	width: 1100px !important;*/
}
.header {
	float: left;
	width: 300px;
}
.navigation {
	float:left;
	width:140px;
	padding: 2px 10px 0 0;
}
.navigation ul {

}
.navigation h3{
	color:#fff;
	font-weight:bold !important;
	text-transform:uppercase;
	font-size: 13px;
	background-color:#1da89e;
	padding:5px 10px;
	margin:15px 0;
}
.navigation hr {
	margin-bottom:7px;
}
.navigation li {
	background:url(/ebay/bullet.png) no-repeat 0 5px;
	padding: 0 0 10px 10px;
}
.navigation form label{
	font-size: 13px;
	font-weight:bold;
}
.navigation form input[type="text"] {
	padding: 2px 3px;
	font-size: 12px;
	width: 110px;
}
.navigation form input[type="submit"] {
	width: 25px;
	height: 25px;
}
.headerright {
	float:right;
	height:100px;
}
.buttons {
	padding: 0 20px 0 0;
}
.productview {
	float:right;
	width: 850px;
	}
.productimage {
	float:right;
    border: 2px solid #E0D7B5;
	height:400px;
	width:400px;
	/*margin-top: 14px;*/
    }
.producttext {
	float:left;
	width:410px;
	background-image:url(/skin/frontend/default/tienda/images/light_bg.png);
    border: 1px solid #E0D7B5;
	padding: 10px 10px 15px 15px;
	}
.producttext h1 {
	text-transform:lowercase;
	margin-bottom: 15px;
	line-height: 27px;
	font-weight: bold;
	}
.producttext p {
	font-size: 13px;
	line-height: 20px;
}
.nav-container {
	height: 5px;
	margin-bottom: 25px;
	}
.producttext ul {
	list-style: square;
	list-style-position: inside;
}

.producttext li {
	font-weight: bold;
	font-size: 12px;
	font-weight:bold;
	line-height:20px;
}
.producttext h2 {
/*	line-height: 5px;*/
	font-size: 16px;
	text-transform:uppercase;
}
.producttext h3 {
	color:#1da89e;
	font-weight:bold;
	font-size: 18px !important;
	margin-bottom:15px;
}
.producttext h3 span {
	font-weight: normal;
	color:#000;
	font-size: 15px !important;
}
.footer {
	background-image:url(/skin/frontend/default/tienda/images/bg_img.png);
	border:1px solid #E0D7B5;
	padding: 15px;
}

.footer .block {
	width: 30%;
	float:left;
	padding-right: 40px;
}

.last {
	padding: 0 !important;
}

.footer .block h4 {
	color:#1da89e;
	font-size: 20px;
	line-height: 25px;
	
}

.block h5 {
	font-size: 12px;
	font-weight:bold;
	line-height: 20px;
	text-transform:uppercase;
}
.block p {
	line-height: 15px;
	margin-bottom: 10px;
}
.producttext .moneyback {
	margin: 10px 0 8px 70px;
	width: 283px;
	height:97px;
}

.size {
	clear: both;
	display: block;
	padding-top: 15px;
}

p.sizeguide {
	color:#1da89e;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
}

p.sizeguide em {
	color: red;
	font-style: italic;
	font-size: 12px !important;
}